.container {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    width: 1000px;
    height: 700px;
}
.block {
    width: 100px;
    height: 400px;
    background-color: antiquewhite;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
}
.block:nth-child(1) {
    align-self: flex-end;
}
.block:nth-child(3) {
    align-self: center;
    background-color: darkgreen;
    height: 300px;
}
.block:nth-child(5) {
    align-self: flex-end;
    background-color: darkred;
    height: 150px;
}
.block:nth-child(7) {
    height: 700px;
    background-color: pink;
}
